[setup]
AppTitle      =  口袋妖怪MEGA觉醒
;----------------中文版
Version       =  
Ename         =  kdygmegajx
AppName       =  VisualBoyAdvance.exe
SoftId        =  92131
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = Mega觉醒.gba
isReg         = 1  
RUNCommand    = 游戏必装环境.bat
LastTime  =2014/4/21 17:58:24 
RunNum        =24
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
